@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&family=Noto+Serif+JP:wght@400;500&display=swap");
:root {
  --vw-size11: clamp(10px, calc(((11 + 2) / 1400) * 100vw), 11px);
  --vw-size12: clamp(10px, calc(((12 + 2) / 1400) * 100vw), 12px);
  --vw-size14: clamp(12px, calc(((14 + 2) / 1400) * 100vw), 14px);
  --vw-size16: clamp(13px, calc(((16 + 2) / 1400) * 100vw), 16px);
  --vw-size18: clamp(14px, calc(((18 + 2) / 1400) * 100vw), 18px);
  --vw-size20: clamp(15px, calc(((20 + 2) / 1400) * 100vw), 20px);
  --vw-size22: clamp(16px, calc(((22 + 2) / 1400) * 100vw), 22px);
  --vw-size24: clamp(18px, calc(((24 + 2) / 1400) * 100vw), 24px);
  --vw-size26: clamp(18px, calc(((26 + 2) / 1400) * 100vw), 26px);
  --vw-size28: clamp(19px, calc(((28 + 2) / 1400) * 100vw), 28px);
  --vw-size30: clamp(20px, calc(((30 + 2) / 1400) * 100vw), 30px);
  --vw-size32: clamp(20px, calc(((32 + 2) / 1400) * 100vw), 32px);
  --vw-size34: clamp(21px, calc(((34 + 2) / 1400) * 100vw), 34px);
  --vw-size36: clamp(22px, calc(((36 + 2) / 1400) * 100vw), 36px);
  --vw-size40: clamp(22px, calc(((40 + 2) / 1400) * 100vw), 40px);
  --vw-size45: clamp(24px, calc(((45 + 2) / 1400) * 100vw), 45px);
  --vw-size48: clamp(26px, calc(((48 + 2) / 1400) * 100vw), 48px);
  --vw-size56: clamp(30px, calc(((56 + 2) / 1400) * 100vw), 56px);
  --vw-size68: clamp(34px, calc(((68 + 2) / 1400) * 100vw), 68px);
  --vw-size80: clamp(40px, calc(((80 + 2) / 1400) * 100vw), 80px);
  --vw-size100: clamp(50px, calc(((100 + 2) / 1400) * 100vw), 100px);
  --vw-size140: clamp(70px, calc(((140 + 2) / 1400) * 100vw), 140px);
}

/* Vendor prefix
--------------------------------- */
body {
  margin: 0px;
  padding: 0px;
  font-family: "Noto Serif JP", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
  line-height: 1.5em;
  font-size: 16px;
  letter-spacing: 0.06em;
  font-weight: 400;
  position: relative;
  color: #222;
}

body * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

:focus {
  outline: 0;
}

a {
  text-decoration: none;
  color: #000;
  -webkit-transition: opacity 0.4s ease 0s;
  transition: opacity 0.4s ease 0s;
}

.go {
  font-family: "Noto Sans JP", "游ゴシック Medium", sans-serif;
}

img, x:-moz-any-link, x:default {
  box-shadow: #000 0 0 0;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

p {
  font-size: 16px;
  color: #222;
  font-weight: normal;
  line-height: 1.5em;
}
@media (max-width: 767px) {
  p {
    font-size: 15px;
  }
}

@media (min-width: 992px) {
  a:hover {
    opacity: 0.7;
  }
  a[href^="tel:"] {
    pointer-events: none;
  }
  a[href^="tel:"]:hover {
    opacity: 1;
  }
}

figure {
  position: relative;
}
figure figcaption {
  font-size: 13px;
  color: #fff;
  text-shadow: 0 0 5px #000, 0 0 5px #000;
  line-height: 1.2em;
  position: absolute;
  bottom: 5px;
  right: 5px;
  text-align: right;
  font-family: "Noto Sans JP", "游ゴシック Medium", sans-serif;
}
@media (max-width: 767px) {
  figure figcaption {
    font-size: 10px;
    text-align: right;
    -webkit-transform-origin: bottom right;
            transform-origin: bottom right;
  }
}
figure figcaption.left {
  text-align: left;
  right: auto;
  left: 5px;
}
@media (max-width: 767px) {
  figure figcaption.left {
    -webkit-transform-origin: bottom left;
            transform-origin: bottom left;
  }
}
@media (max-width: 767px) {
  figure figcaption.left.top {
    -webkit-transform-origin: top left;
            transform-origin: top left;
  }
}
figure figcaption.top {
  bottom: auto;
  top: 5px;
}
@media (max-width: 767px) {
  figure figcaption.top {
    -webkit-transform-origin: top right;
            transform-origin: top right;
  }
}
@media (max-width: 767px) {
  figure figcaption.spBtm {
    bottom: 5px;
    top: auto;
  }
}
figure figcaption.cnt {
  width: 100%;
  text-align: center;
  right: 0;
  bottom: 10px;
}

sup {
  font-size: 60%;
  vertical-align: super;
}

.inner01 {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .inner01.spFul {
    width: 100%;
  }
}

.inner02 {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: rgba(255, 255, 255, 0.9);
}
header .headTop {
  padding: 35px 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  position: relative;
}
@media (max-width: 767px) {
  header .headTop {
    padding: 15px 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 10px;
  }
}
header .headTop .tagWrap, header .headTop .headBtnWrap {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (max-width: 767px) {
  header .headTop .headBtnWrap {
    display: none;
  }
}
header .headTop .spMenu {
  width: 25px;
  height: 19px;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -10px;
}
@media (min-width: 768px) {
  header .headTop .spMenu {
    display: none;
  }
}
header .headTop .spMenu.close span:nth-child(2) {
  opacity: 0;
}
header .headTop .spMenu.close span:first-child {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
header .headTop .spMenu.close span:last-child {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
header .headTop .spMenu span {
  width: 100%;
  height: 2px;
  background: #000;
  position: absolute;
  left: 4px;
  -webkit-transition: -webkit-transform 0.6s ease 0s;
  transition: -webkit-transform 0.6s ease 0s;
  transition: transform 0.6s ease 0s;
  transition: transform 0.6s ease 0s, -webkit-transform 0.6s ease 0s;
}
header .headTop .spMenu span:first-child {
  top: 0;
  -webkit-transform-origin: top left;
          transform-origin: top left;
}
header .headTop .spMenu span:nth-child(2) {
  top: calc(50% - 1px);
  -webkit-transition: opacity 0.6s ease 0s;
  transition: opacity 0.6s ease 0s;
}
header .headTop .spMenu span:last-child {
  top: calc(100% - 2px);
  -webkit-transform-origin: bottom left;
          transform-origin: bottom left;
}
header .headTop .tag {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border: solid 1px #5381cf;
}
header .headTop .tag p {
  font-family: "Noto Sans JP", "游ゴシック Medium", sans-serif;
  font-size: var(--vw-size20);
  line-height: 1;
  padding: 10px 15px;
}
@media (max-width: 1440px) {
  header .headTop .tag p {
    font-size: var(--vw-size16);
    padding: 10px 5px;
  }
}
@media (max-width: 767px) {
  header .headTop .tag p {
    font-size: 10px;
  }
}
header .headTop .tag p.area {
  background: #5381cf;
  color: #fff;
}
header .headTop h1 {
  font-size: var(--vw-size36);
  text-align: center;
  line-height: 1;
  font-weight: 400;
}
header .headTop h1 a {
  color: #5381cf;
}
header .headTop .headBtn {
  text-align: right;
}
header .headTop .headBtn a {
  display: inline-block;
  background: #d9c8a0;
  font-size: var(--vw-size20);
  border: solid 1px #b49d67;
  border-radius: 60px;
  padding: 12px 45px;
  line-height: 1;
  font-family: "Noto Sans JP", "游ゴシック Medium", sans-serif;
  position: relative;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
header .headTop .headBtn a::before {
  content: "";
  width: 6px;
  height: 6px;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -3px;
}
header nav {
  border-top: solid 1px #ededed;
  border-bottom: solid 1px #ededed;
  padding: 20px 0;
}
@media (max-width: 767px) {
  header nav {
    display: none;
    padding: 0;
  }
}
header nav .navList {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-left: solid 1px #ededed;
}
@media (max-width: 767px) {
  header nav .navList {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    border-left: none;
  }
}
header nav .navList li {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border-right: solid 1px #ededed;
}
@media (max-width: 767px) {
  header nav .navList li {
    border-right: none;
    border-bottom: solid 1px #ededed;
  }
}
@media (max-width: 767px) {
  header nav .navList li:last-child {
    border-bottom: none;
  }
}
header nav .navList li a {
  display: block;
  font-size: var(--vw-size18);
  text-align: center;
  line-height: 1;
  padding: 5px 0;
}
@media (max-width: 767px) {
  header nav .navList li a {
    padding: 15px 0;
  }
}

.mvWrap {
  position: relative;
  padding-top: 116px;
}
.mvWrap img {
  max-width: auto;
  width: 100%;
}
.mvWrap figcaption {
  z-index: 3;
}
.mvWrap .txtWrap {
  width: 100%;
  padding: 100px 0 40px;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(81, 130, 223, 0)), to(rgba(81, 130, 223, 0.8)));
  background: -webkit-linear-gradient(top, rgba(81, 130, 223, 0), rgba(81, 130, 223, 0.8));
  background: linear-gradient(to bottom, rgba(81, 130, 223, 0), rgba(81, 130, 223, 0.8));
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}
.mvWrap .txtWrap .mvTxt {
  color: #fff;
  font-size: var(--vw-size36);
  text-align: center;
  line-height: 1.5em;
}

h2 {
  margin-bottom: clamp(60px, 8.5714285714vw, 120px);
}
h2 span {
  display: block;
  line-height: 1;
}
h2 span.jp {
  font-size: var(--vw-size24);
  font-weight: 500;
  color: #5381cf;
  margin-top: 30px;
}

h3 {
  padding: 12px 0 12px 36px;
  position: relative;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  h3 {
    padding: 8px 0 8px 20px;
    margin-bottom: 20px;
  }
}
h3::before {
  content: "";
  width: 4px;
  height: 100%;
  background: #5381cf;
  position: absolute;
  top: 0;
  left: 0;
}
@media (max-width: 767px) {
  h3::before {
    width: 2px;
  }
}
h3 span {
  display: inline-block;
  letter-spacing: 0.2em;
  font-weight: 400;
  color: #222;
}
@media (max-width: 767px) {
  h3 span {
    display: block;
  }
}
h3 span.en {
  font-size: var(--vw-size36);
  margin-right: 40px;
}
@media (max-width: 767px) {
  h3 span.en {
    margin-right: 0;
    margin-bottom: 5px;
  }
}
h3 span.jp {
  font-size: var(--vw-size20);
}

.cc01 {
  font-size: var(--vw-size36);
  line-height: 1.6em;
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .cc01 {
    margin-bottom: 25px;
  }
}

.txt01 {
  font-size: var(--vw-size18);
  line-height: 2em;
  font-family: "Noto Sans JP", "游ゴシック Medium", sans-serif;
}
.txt01.mt0 {
  margin-top: 0;
}
.txt01.cnt {
  text-align: center;
}
.txt01 small {
  font-size: 80%;
}

.conceptWrap {
  padding: 120px 0;
}
@media (max-width: 767px) {
  .conceptWrap {
    padding: 60px 0;
  }
}
.conceptWrap .conceptInner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: clamp(30px, 4.2857142857vw, 60px);
     -moz-column-gap: clamp(30px, 4.2857142857vw, 60px);
          column-gap: clamp(30px, 4.2857142857vw, 60px);
}
@media (max-width: 767px) {
  .conceptWrap .conceptInner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 30px;
  }
}
.conceptWrap .conceptInner .txtWrap {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.conceptWrap .conceptInner .txtWrap .txtInner {
  width: 90%;
  max-width: 640px;
  margin-left: auto;
}
@media (max-width: 767px) {
  .conceptWrap .conceptInner .txtWrap .txtInner {
    margin: 0 auto;
  }
}
.conceptWrap .conceptInner .imgWrap {
  width: 50%;
}
@media (max-width: 767px) {
  .conceptWrap .conceptInner .imgWrap {
    width: 100%;
  }
}

.bukkenWrap {
  background: url(../img/bg_bukken.webp) no-repeat center center/cover;
  padding: 120px 0;
}
@media (max-width: 767px) {
  .bukkenWrap {
    padding: 60px 0;
  }
}
.bukkenWrap .bukkenTxt {
  text-align: center;
  color: #fff;
  font-size: var(--vw-size30);
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .bukkenWrap .bukkenTxt {
    margin-bottom: 20px;
  }
}
.bukkenWrap .btnBukken a {
  display: block;
  width: 100%;
  max-width: 438px;
  margin: 0 auto;
  background: #d9c8a0;
  border-radius: 100px;
  position: relative;
  text-align: center;
  font-size: 21px;
  letter-spacing: 0.2em;
  overflow: hidden;
  border: solid 1px #fff;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  font-family: "Noto Sans JP", "游ゴシック Medium", sans-serif;
}
@media (max-width: 767px) {
  .bukkenWrap .btnBukken a {
    font-size: 16px;
  }
}
.bukkenWrap .btnBukken a:hover {
  opacity: 1;
}
@media (min-width: 992px) {
  .bukkenWrap .btnBukken a:hover::before {
    top: 0;
  }
  .bukkenWrap .btnBukken a:hover span::before, .bukkenWrap .btnBukken a:hover span::after {
    right: 29px;
  }
}
.bukkenWrap .btnBukken a::before {
  content: "";
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, rgba(146, 111, 27, 0)), to(rgba(146, 111, 27, 0.3)));
  background: -webkit-linear-gradient(top, rgba(146, 111, 27, 0) 20%, rgba(146, 111, 27, 0.3));
  background: linear-gradient(to bottom, rgba(146, 111, 27, 0) 20%, rgba(146, 111, 27, 0.3));
  mix-blend-mode: multiply;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  -webkit-transition: top 0.4s ease 0s;
  transition: top 0.4s ease 0s;
}
.bukkenWrap .btnBukken a span {
  padding: 20px 70px;
  display: block;
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  .bukkenWrap .btnBukken a span {
    padding: 20px 50px;
  }
}
.bukkenWrap .btnBukken a span::before, .bukkenWrap .btnBukken a span::after {
  content: "";
  width: 33px;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  right: 34px;
  -webkit-transition: right 0.4s ease 0s;
  transition: right 0.4s ease 0s;
}
@media (max-width: 767px) {
  .bukkenWrap .btnBukken a span::before, .bukkenWrap .btnBukken a span::after {
    width: 25px;
    right: 20px;
  }
}
.bukkenWrap .btnBukken a span::after {
  width: 10px;
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
@media (max-width: 767px) {
  .bukkenWrap .btnBukken a span::after {
    width: 8px;
  }
}

.hotelWrap {
  padding: 140px 0;
}
@media (max-width: 767px) {
  .hotelWrap {
    padding: 70px 0;
  }
}
.hotelWrap .contsBox + .contsBox {
  margin-top: 120px;
}
@media (max-width: 767px) {
  .hotelWrap .contsBox + .contsBox {
    margin-top: 60px;
  }
}
.hotelWrap .contsBox h3, .hotelWrap .contsBox .txt01 {
  width: 90%;
}
@media (max-width: 767px) {
  .hotelWrap .contsBox h3, .hotelWrap .contsBox .txt01 {
    margin-left: auto;
    margin-right: auto;
  }
}

.sliderWrap {
  margin-top: 40px;
}
@media (max-width: 767px) {
  .sliderWrap {
    margin-top: 30px;
  }
}
.sliderWrap.plan .slick-prev, .sliderWrap.plan .slick-next {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .sliderWrap.plan .slick-prev, .sliderWrap.plan .slick-next {
    margin-top: 50px;
  }
}
@media (max-width: 767px) {
  .sliderWrap.plan .thumnail .slick-slide {
    width: calc((100% - 40px) / 5) !important;
  }
}
.sliderWrap figure figcaption.ttl {
  font-size: var(--vw-size26);
  width: 100%;
  text-align: center;
  bottom: 20px;
}
.sliderWrap .slick-prev, .sliderWrap .slick-next {
  width: 19px;
  height: 41px;
  overflow: hidden;
  z-index: 10;
}
@media (max-width: 767px) {
  .sliderWrap .slick-prev, .sliderWrap .slick-next {
    width: 15px;
    height: 30px;
  }
}
.sliderWrap .slick-prev::before, .sliderWrap .slick-next::before {
  content: "";
  width: 40px;
  height: 40px;
  border: solid 2px #000;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 0;
}
@media (max-width: 767px) {
  .sliderWrap .slick-prev::before, .sliderWrap .slick-next::before {
    width: 25px;
    height: 25px;
    border: solid 2px #fff;
  }
}
.sliderWrap .slick-prev {
  left: -35px;
}
@media (max-width: 767px) {
  .sliderWrap .slick-prev {
    left: 10px;
  }
}
.sliderWrap .slick-next {
  right: -35px;
}
@media (max-width: 767px) {
  .sliderWrap .slick-next {
    right: 10px;
  }
}
.sliderWrap .slick-next::before {
  right: 9px;
}
@media (max-width: 767px) {
  .sliderWrap .slick-next::before {
    right: 6px;
  }
}
.sliderWrap .sliderItem {
  position: relative;
}
.sliderWrap .txtWrap {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 5;
  padding: 0 30px 30px;
}
@media (max-width: 767px) {
  .sliderWrap .txtWrap {
    padding: 0 15px 15px;
  }
}
.sliderWrap .txtWrap p {
  color: #fff;
  text-shadow: 0 0 10px #000;
}
.sliderWrap .txtWrap p.ttl {
  font-size: var(--vw-size30);
}
.sliderWrap .txtWrap p.txt01 {
  width: 100%;
  line-height: 1.5em;
  margin: 0;
}
.sliderWrap .thumnail {
  margin-top: 20px;
}
.sliderWrap .thumnail .slick-track {
  -webkit-transform: unset !important;
          transform: unset !important;
  width: 100% !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 25px;
}
@media (max-width: 767px) {
  .sliderWrap .thumnail .slick-track {
    gap: 10px;
  }
}
.sliderWrap .thumnail .slick-track::before, .sliderWrap .thumnail .slick-track::after {
  display: none;
}
.sliderWrap .thumnail .slick-slide {
  display: block !important;
  float: none !important;
  width: 12.8571428571% !important;
}
@media (max-width: 767px) {
  .sliderWrap .thumnail .slick-slide {
    width: calc((100% - 30px) / 4) !important;
  }
}

.planWrap {
  background: rgba(83, 129, 207, 0.1);
  padding: 140px 0;
}
@media (max-width: 767px) {
  .planWrap {
    padding: 70px 0;
  }
}
.planWrap .tagWrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px clamp(30px, 4.2857142857vw, 60px);
  margin: 30px 0;
}
@media (max-width: 767px) {
  .planWrap .tagWrap {
    margin: 15px 0;
  }
}
.planWrap .tagWrap .tag {
  border-left: solid 4px #5381cf;
  font-size: var(--vw-size20);
  line-height: 1.3em;
  padding: 5px 0 5px clamp(15px, 2.1428571429vw, 30px);
}
.planWrap .equipmentWrap {
  border: solid 1px #5381cf;
  padding: clamp(25px, 5vw, 50px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: clamp(30px, 6vw, 60px);
     -moz-column-gap: clamp(30px, 6vw, 60px);
          column-gap: clamp(30px, 6vw, 60px);
  margin-top: 80px;
}
@media (max-width: 767px) {
  .planWrap .equipmentWrap {
    margin-top: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 20px;
  }
}
.planWrap .equipmentWrap .txtWrap {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.planWrap .equipmentWrap .txtWrap .ttl {
  color: #5381cf;
  font-size: var(--vw-size30);
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .planWrap .equipmentWrap .txtWrap .ttl {
    margin-bottom: 15px;
  }
}
.planWrap .equipmentWrap .txtWrap ul.equipmentList {
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .planWrap .equipmentWrap .txtWrap ul.equipmentList {
    margin-bottom: 15px;
  }
}
.planWrap .equipmentWrap .txtWrap ul.equipmentList li {
  border-left: solid 4px #5381cf;
  padding-left: 20px;
  font-size: var(--vw-size20);
  font-family: "Noto Sans JP", "游ゴシック Medium", sans-serif;
}
.planWrap .equipmentWrap .txtWrap ul.equipmentList li:not(:last-child) {
  margin-bottom: 12px;
}
.planWrap .equipmentWrap .imgWrap {
  width: 55.5555555556%;
}
@media (max-width: 767px) {
  .planWrap .equipmentWrap .imgWrap {
    width: 100%;
  }
}

.benefitsWrap {
  padding: 140px 0;
}
@media (max-width: 767px) {
  .benefitsWrap {
    padding: 70px 0;
  }
}
@media (max-width: 767px) {
  .benefitsWrap h2 span.img {
    width: 90%;
  }
}
.benefitsWrap .benefitsList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 60px clamp(30px, 7.1428571429vw, 100px);
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .benefitsWrap .benefitsList {
    row-gap: 30px;
  }
}
.benefitsWrap .benefitsList .conBox {
  width: calc((100% - clamp(60px, 14.2857142857vw, 200px)) / 3);
}
@media (max-width: 767px) {
  .benefitsWrap .benefitsList .conBox {
    width: 90%;
    margin: 0 auto;
  }
}
.benefitsWrap .benefitsList .conBox.blue {
  border: solid 1px #5381cf;
  background: #edf2fa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 767px) {
  .benefitsWrap .benefitsList .conBox.blue {
    width: 100%;
  }
}
.benefitsWrap .benefitsList .conBox.blue .txtWrap {
  padding: 25px clamp(15px, 2.1428571429vw, 30px);
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.benefitsWrap .benefitsList .conBox.blue .txtWrap .ttl {
  font-size: var(--vw-size30);
  letter-spacing: -0.05em;
}
.benefitsWrap .benefitsList .conBox.blue .txtWrap .note {
  margin-top: auto;
}
.benefitsWrap .benefitsList .conBox .txtWrap {
  padding-top: 25px;
}
.benefitsWrap .benefitsList .conBox .txtWrap .ttl {
  font-size: var(--vw-size24);
  line-height: 1.24em;
  color: #5381cf;
  font-weight: 500;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .benefitsWrap .benefitsList .conBox .txtWrap .ttl {
    margin-bottom: 0;
  }
}
.benefitsWrap .benefitsList .conBox .txtWrap .ttl sup {
  color: #222;
}

.accessWrap {
  background: rgba(83, 129, 207, 0.1);
  padding: 140px 0;
}
@media (max-width: 767px) {
  .accessWrap {
    padding: 70px 0;
  }
}
.accessWrap .accessBox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: clamp(40px, 5.7142857143vw, 80px);
     -moz-column-gap: clamp(40px, 5.7142857143vw, 80px);
          column-gap: clamp(40px, 5.7142857143vw, 80px);
}
@media (max-width: 767px) {
  .accessWrap .accessBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 30px;
  }
}
.accessWrap .accessBox .txtWrap {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.accessWrap .accessBox .imgWrap {
  width: 64.2857142857%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
@media (max-width: 767px) {
  .accessWrap .accessBox .imgWrap {
    width: 100%;
    -webkit-column-gap: 10px;
       -moz-column-gap: 10px;
            column-gap: 10px;
  }
}
.accessWrap .accessBox .imgWrap figure {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.accessWrap .img01 {
  width: 100%;
  max-width: 1000px;
  margin: 60px auto;
}
.accessWrap .accessBox02 {
  border: solid 1px #5381cf;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 767px) {
  .accessWrap .accessBox02 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.accessWrap .accessBox02 .txtWrap {
  width: 45%;
  padding: 56px clamp(20px, 5.7142857143vw, 80px);
}
@media (max-width: 767px) {
  .accessWrap .accessBox02 .txtWrap {
    width: 100%;
    padding: 30px 15px;
  }
}
.accessWrap .accessBox02 .txtWrap .ttl {
  color: #5381cf;
  font-size: var(--vw-size30);
  font-weight: 500;
  line-height: 1.5em;
  margin-bottom: 20px;
}
.accessWrap .accessBox02 .txtWrap table {
  border-collapse: separate;
  border-spacing: 9px;
  line-height: 1.5em;
}
@media (max-width: 767px) {
  .accessWrap .accessBox02 .txtWrap table {
    border-spacing: 6px;
  }
}
.accessWrap .accessBox02 .txtWrap table * {
  font-family: "Noto Sans JP", "游ゴシック Medium", sans-serif;
}
.accessWrap .accessBox02 .txtWrap table caption {
  font-size: var(--vw-size18);
  text-align: left;
}
.accessWrap .accessBox02 .txtWrap table th {
  width: 6em;
  font-size: var(--vw-size14);
  border: solid 1px #5381cf;
  padding: 5px;
  text-align: center;
  font-weight: 400;
  vertical-align: middle;
}
.accessWrap .accessBox02 .txtWrap table td {
  padding: 7px 5px;
  font-size: var(--vw-size14);
  vertical-align: middle;
}
.accessWrap .accessBox02 .mapWrap {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
}
@media (max-width: 767px) {
  .accessWrap .accessBox02 .mapWrap {
    -webkit-box-flex: 1;
    -webkit-flex: auto;
        -ms-flex: auto;
            flex: auto;
    height: 300px;
  }
}
.accessWrap .accessBox02 .mapWrap .mapArea {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.accessWrap .accessBox02 .mapWrap .mapArea iframe {
  width: 100%;
  height: 100%;
}
.accessWrap .accessBox02 .mapWrap .open {
  display: block;
  width: 60px;
  height: 60px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  bottom: 10px;
  right: 10px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  z-index: 10;
}
.accessWrap .accessBox02 .mapWrap .open::before, .accessWrap .accessBox02 .mapWrap .open::after {
  content: "";
  width: 31px;
  height: 3px;
  background: #5381cf;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -1px;
  margin-left: -15px;
}
.accessWrap .accessBox02 .mapWrap .open::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.note01 {
  margin-top: 10px;
  text-indent: -1em;
  padding-left: 1em;
  font-size: 12px;
  font-family: "Noto Sans JP", "游ゴシック Medium", sans-serif;
}
@media (max-width: 767px) {
  .note01 {
    font-size: 10px;
  }
}
.note01 + .note01 {
  margin-top: 0 !important;
}
.note01.ind {
  text-indent: -2em;
  padding-left: 2em;
}

.noteArea {
  padding: 100px 0;
}
@media (max-width: 767px) {
  .noteArea {
    padding: 50px 0;
  }
}
.noteArea p {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 12px;
  font-family: "Noto Sans JP", "游ゴシック Medium", sans-serif;
}
@media (max-width: 767px) {
  .noteArea p {
    font-size: 10px;
  }
}

@-webkit-keyframes swipe {
  0% {
    left: 47%;
  }
  50% {
    left: 53%;
  }
  100% {
    left: 47%;
  }
}

@keyframes swipe {
  0% {
    left: 47%;
  }
  50% {
    left: 53%;
  }
  100% {
    left: 47%;
  }
}
.invUp {
  opacity: 0;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  -webkit-transition: opacity 1s ease 0s, -webkit-transform 1s ease 0s;
  transition: opacity 1s ease 0s, -webkit-transform 1s ease 0s;
  transition: opacity 1s ease 0s, transform 1s ease 0s;
  transition: opacity 1s ease 0s, transform 1s ease 0s, -webkit-transform 1s ease 0s;
}
.invUp.inview {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.invFade {
  opacity: 0;
  -webkit-filter: blur(6px);
          filter: blur(6px);
  -webkit-transition: opacity 1s ease 0s, -webkit-filter 1s ease 0s;
  transition: opacity 1s ease 0s, -webkit-filter 1s ease 0s;
  transition: opacity 1s ease 0s, filter 1s ease 0s;
  transition: opacity 1s ease 0s, filter 1s ease 0s, -webkit-filter 1s ease 0s;
}
.invFade.inview {
  opacity: 1;
  -webkit-filter: blur(0);
          filter: blur(0);
}

.invClipRight {
  -webkit-clip-path: inset(18% 13% 0 0);
          clip-path: inset(18% 13% 0 0);
  -webkit-transition: -webkit-clip-path 1s ease 0s;
  transition: -webkit-clip-path 1s ease 0s;
  transition: clip-path 1s ease 0s;
  transition: clip-path 1s ease 0s, -webkit-clip-path 1s ease 0s;
}
.invClipRight.inview {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}

.invClipLeft {
  -webkit-clip-path: inset(18% 0 0 13%);
          clip-path: inset(18% 0 0 13%);
  -webkit-transition: -webkit-clip-path 1s ease 0s;
  transition: -webkit-clip-path 1s ease 0s;
  transition: clip-path 1s ease 0s;
  transition: clip-path 1s ease 0s, -webkit-clip-path 1s ease 0s;
}
.invClipLeft.inview {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}

@media (min-width: 992px) {
  .vsp {
    display: none !important;
  }
}
@media (min-width: 500px) {
  .vsp02 {
    display: none !important;
  }
}
@media (max-width: 991px) {
  .vpc {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .vpc02 {
    display: none !important;
  }
}